## mcollective-plugins 0.0.0~git20110520

=== debian/changelog ===
mcollective-plugins (0.0.0~git20110520-0ubuntu1) oneiric; urgency=low

  * Initial Release
    - Added postinst postrm per plugin
    - Added docs per plugin
    - Added man pages per plugin
    - Applied run() patch for > 1.1.3 run() wrapper support
    - Modified naming and path for puppet and service plugins
    - Added plugins written by Canonical
    - Additional work by Juan L. Negron and Brian Thomason

 -- Marc Cluet <marc.cluet@ubuntu.com>  Wed, 22 Jun 2011 06:04:38 -0700
