=== debian/control ===
Source: mcollective-plugins
Section: admin
Priority: extra
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.9.2
Homepage: http://projects.puppetlabs.com/projects/mcollective-plugins/wiki
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>

Package: mcollective-plugins-facts-ohai
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, mcollective, ruby, chef
Description: mcollective plugin for collecting facts via ohai
 The mcollective Ohai plugin enables mcollective to use OpsCode Ohai
 as a source for facts about your system.

Package: mcollective-plugins-facts-facter
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, mcollective, ruby, facter
Description: mcollective plugin for collecting facts via facter
 The facter plugin enables mcollective to use facter as a source
 for facts about your system.

Package: mcollective-plugins-puppetd
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, mcollective, ruby, puppet
Description: mcollective plugin for puppet clients
 Simple agent to enable, disable or kick off a runonce of your puppet
 client daemons.

Package: mcollective-plugins-nrpe
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, mcollective, ruby, nagios-nrpe-server
Description: mcollective plugin for nagios nrpe
 The mcollective plugin for NRPE enables mcollective to communicate with
 the NRPE addons running on deployed nodes. It Runs NRPE commands using
 MCollective as transport.

Package: mcollective-plugins-package
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, mcollective, ruby, puppet
Description: mcollective plugin for package management using puppet
 The package agent that lets you do updates, installs, uninstalls
 and status actions on a package.

Package: mcollective-plugins-iptables
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, mcollective, ruby, iptables
Description: mcollective plugin for iptables
 This agent will add, query and remove iptables rules to a specific
 iptables chain called junk_filter.

Package: mcollective-plugins-stomputil
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, mcollective, ruby
Description: mcollective plugin for the stomp protocol
 Helpers and utilities for the MCollective STOMP connector

Package: mcollective-plugins-service
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, mcollective, ruby, puppet
Description: mcollective plugin for service management using puppet
 The service agent that lets you stop, start, restart, enable,
 disable and query the statuses of services on your Operating System

Package: mcollective-plugins-registration-monitor
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, mcollective, ruby
Description: mcollective plugin for registration monitoring
 MCollective supports sending registration messages at set
 intervals, this is an agent to receive those messages and
 simply write the content to a file per sender.

Package: mcollective-plugins-filemgr
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, mcollective, ruby
Description: mcollective plugin for file management
 This agent let you touch files, delete files or retrieve a
 bunch of stats about a file.

Package: mcollective-plugins-puppetca
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, mcollective, ruby, puppetmaster
Description: mcollective plugin for puppet CA management
 This agent lets you sign, list, revoke and clean certificates on your
 Puppet Certificate Authorities

Package: mcollective-plugins-puppetral
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, mcollective, ruby, puppet
Description: mcollective plugin for puppet ralsh
 An agent that lets you use any of the Puppet providers over SimpleRPC.
 This agent is essentially at prototype/experiment stage,
 the theory is that there might be a ralsh equivalent that use
 mcollective as transport.

Package: mcollective-plugins-process
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, mcollective, ruby
Description: mcollective plugin for process management
 An agent that can be used for process management like the Unix
 pgrep, kill and pkill

Package: mcollective-plugins-nettest
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, mcollective, ruby
Description: mcollective plugin for nettest
 This is a simple agent that will execute a ping or remote
 connection test on mcollective hosts

Package: mcollective-plugins-centralrpclog
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, mcollective, ruby
Description: mcollective plugin for central rpc log management
 This is a SimpleRPC Audit Plugin and Agent that sends all
 SimpleRPC audit events to a central point for logging.

Package: mcollective-plugins-logstash
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, mcollective, ruby
Description: mcollective plugin for log stashing
 This is a SimpleRPC Audit Plugin sends all SimpleRPC audit
 events to a central point for logging and reporting.

Package: mcollective-plugins-fact
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, mcollective, ruby, facter
Description: mcollective plugin for managing facts
 The facter plugin enables mcollective to use facter
 to set and remove facts using the puppet facter system.

Package: mcollective-plugins-upuppet
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, mcollective, ruby, puppet
Description: mcollective plugin for managing puppet
 The mcollective upuppet plugin allows you to restart the
 puppet daemon using the standard upstart service system.

Package: mcollective-plugins-uapt
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, mcollective, ruby
Description: mcollective plugin for managing apt-get
 The mcollective uapt plugin allows mcollective to manage
 apt-get.

Package: mcollective-plugins-kill
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, mcollective, ruby
Description: mcollective plugin for killing instances
 The kill plugin allows mcollective to kill instances.

Package: mcollective-plugins-uservice
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, mcollective, ruby
Description: mcollective plugin for managing ubuntu services
 The uservice plugin allows mcollective to use the upstart
 service system to restart services.
