=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh  $@

override_dh_install:
	dh_install
	install -m644 $(CURDIR)/agent/package/puppet-package.rb $(CURDIR)/debian/mcollective-plugins-package/usr/share/mcollective/plugins/mcollective/agent/package.rb
	install -m644 $(CURDIR)/agent/service/agent/puppet-service.rb $(CURDIR)/debian/mcollective-plugins-service/usr/share/mcollective/plugins/mcollective/agent/service.rb

override_dh_fixperms:
	dh_fixperms
	chmod 0644 $(CURDIR)/debian/mcollective-plugins-filemgr/usr/share/mcollective/plugins/mcollective/agent/filemgr.rb
	chmod 0644 $(CURDIR)/debian/mcollective-plugins-filemgr/usr/share/mcollective/plugins/mcollective/application/filemgr.rb
	chmod 0644 $(CURDIR)/debian/mcollective-plugins-iptables/usr/share/mcollective/plugins/mcollective/agent/iptables.rb
	chmod 0644 $(CURDIR)/debian/mcollective-plugins-iptables/usr/share/mcollective/plugins/mcollective/application/iptables.rb
