## mcollective-plugins 0.0.0~git20120105.9b90c2b

=== debian/changelog ===
mcollective-plugins (0.0.0~git20120105.9b90c2b-0ubuntu3) precise-proposed; urgency=low

  * Fix for mcollective-plugins-facter postrm script error (LP: #994357)

 -- Marc Cluet <marc.cluet@ubuntu.com>  Mon, 07 May 2012 18:47:02 +0100

mcollective-plugins (0.0.0~git20120105.9b90c2b-0ubuntu2) precise; urgency=low

  * Removed facts ohai package (LP: #948437) 

 -- Marc Cluet <marc.cluet@ubuntu.com>  Fri, 09 Mar 2012 16:59:09 +0000

mcollective-plugins (0.0.0~git20120105.9b90c2b-0ubuntu1) precise; urgency=low

  * Update from upstream git source

 -- Marc Cluet <marc.cluet@ubuntu.com>  Thu, 05 Jan 2012 16:20:38 +0000
