=== debian/control ===
--- 
+++ 
@@ -5,13 +5,6 @@
 Standards-Version: 3.9.2
 Homepage: http://projects.puppetlabs.com/projects/mcollective-plugins/wiki
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-
-Package: mcollective-plugins-facts-ohai
-Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, mcollective, ruby, chef
-Description: mcollective plugin for collecting facts via ohai
- The mcollective Ohai plugin enables mcollective to use OpsCode Ohai
- as a source for facts about your system.
 
 Package: mcollective-plugins-facts-facter
 Architecture: all
@@ -121,37 +114,3 @@
  This is a SimpleRPC Audit Plugin sends all SimpleRPC audit
  events to a central point for logging and reporting.
 
-Package: mcollective-plugins-fact
-Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, mcollective, ruby, facter
-Description: mcollective plugin for managing facts
- The facter plugin enables mcollective to use facter
- to set and remove facts using the puppet facter system.
-
-Package: mcollective-plugins-upuppet
-Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, mcollective, ruby, puppet
-Description: mcollective plugin for managing puppet
- The mcollective upuppet plugin allows you to restart the
- puppet daemon using the standard upstart service system.
-
-Package: mcollective-plugins-uapt
-Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, mcollective, ruby
-Description: mcollective plugin for managing apt-get
- The mcollective uapt plugin allows mcollective to manage
- apt-get.
-
-Package: mcollective-plugins-kill
-Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, mcollective, ruby
-Description: mcollective plugin for killing instances
- The kill plugin allows mcollective to kill instances.
-
-Package: mcollective-plugins-uservice
-Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, mcollective, ruby
-Description: mcollective plugin for managing ubuntu services
- The uservice plugin allows mcollective to use the upstart
- service system to restart services.
-
