## mcollective-plugins 0.0.0~git20120507.df2fa81

=== debian/changelog ===
mcollective-plugins (0.0.0~git20120507.df2fa81-0ubuntu2) yakkety; urgency=medium

  * debian/control: Rename puppetmaster → puppet-master dependency.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 04 Jul 2016 15:07:06 +0200

mcollective-plugins (0.0.0~git20120507.df2fa81-0ubuntu1) quantal; urgency=low

  * Updated from upstream for Quantal
  * Fix for mcollective-plugins-facter postrm script error (LP: #994357)

 -- Marc Cluet <marc.cluet@ubuntu.com>  Mon, 07 May 2012 18:47:02 +0100
