=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: extra
 Build-Depends: debhelper (>= 7.0.50)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://projects.puppetlabs.com/projects/mcollective-plugins/wiki
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 
@@ -72,7 +72,7 @@
 
 Package: mcollective-plugins-puppetca
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, mcollective, ruby, puppetmaster
+Depends: ${shlibs:Depends}, ${misc:Depends}, mcollective, ruby, puppet-master
 Description: mcollective plugin for puppet CA management
  This agent lets you sign, list, revoke and clean certificates on your
  Puppet Certificate Authorities
